.testimonial__cards-container {
    display: grid;
    gap: 2.4rem;
}

.testimonial__card {
    background-color: #E9E9EA;
    border: 1px solid var(--grey-100);
    padding: 2.4rem;
    border-radius: 1.6rem;
    gap: 2.4rem;
}

.user {
    gap: 1.2rem;
}

.user__image {
    height: 5.6rem;
    width: 5.6rem;
    border: .12rem solid #FAF6FF;
    border-radius: .8rem;
    overflow: hidden;
}

.user__rating {
    font-size: 2.4rem;
    color: var(--purple-500);
}

.user__review {
    color: var(--grey-400);
    font-size: 1.6rem;
}

.testimonial__card-bottom {
    gap: .4rem;
}

.user__name {
    font-size: 1.8rem;
    font-weight: bold;
    color: var(--grey6500)
}

.user__position {
    font-size: 1.2rem;
    color: var(--grey-500);
}

@media (min-width:960px) {
    .testimonial__cards-container {
        grid-template-columns: repeat(auto-fit, minmax(35.1rem, 1fr));
    }
}